# BASIC 256 - Language Documentation

pt:mouseb

## Mouseb

### Formato

mouseb
mouseb()

### Descrição

Devolve o botão que está a ser premido no rato (quando sobre a janela gráfica).Devolve zero se nenhum for premido e se vários estiverem a ser premidos devolve o total.

Return Values
Value | Mouse Button Pressed
--- | ---
0 | Nenhum
1 | Esquerdo
2 | Direito
4 | Centro

### Ver também

Clickb, Clickclear, Clickx, Clicky, Mousex, Mousey

### Disponível desde

0.9.4d

pt/mouseb.txt · Last modified: 2012/12/15 09:09 by m_santos